@charset "UTF-8";

/* スタイル */
body    {font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif; font-size: 14px;
             margin: 0; background-color: #edede3; -webkit-text-size-adjust: 100%} 

p         {line-height: 1.7}

html {overflow-y:scroll;}


/* ヘッダー */
.header         {background-color: #ffffff; }

/* サイト名 */
.box1            {margin: 0 auto; width: 960px; height: 125px; background: url(image/header_img1.png);}
.site              {margin: 0; width: 330px; }
.site h1 a      {color: #000000; text-decoration: none}
.site h1         {margin: 0; font-size: 0px}
.site img       {margin-top: 15px; border: none; }


/*ナビゲーション */
.navigation             {border-top: solid 6px #017acd;}
.menu                    {background: linear-gradient(#000050, #0018A3);}
.menu ul                {width: 960px; margin: 0 auto; padding: 0; background: linear-gradient(#0018A3, #000050);}
.menu li                 {list-style: none; float: left; border-right: solid 1px #017acd;}
.menu li a              {display: block; width: 136px; line-height: 40px; text-decoration: none; 
                               text-align: center; color: #ffffff; }
.menu li:last-child  {border-right: none; }
.menu li a:hover     {background-color: #017acd; }
.menu ul:after        {content: ""; display: block;  clear: both}


/*個別対応 */
#sample1        {padding-left: 20px; color: #ffffff; }
#sample2        {padding-left: 10px; border-left: 6px solid #017acd}
#sample3        {font-size: 13px; }
#sample4        {font-size: 15px; }
#sample5        {text-align: center; }
#sample6        {color: #cc99cc; }
#sample7        {font-size: 15px; color: #017acd; }
#sample8        {text-align: right; }
#sample9        {font-size: 10px;}


/* コンテナ */
.contenar1       {background-color: #ffffff; width: 920px; padding-top: 5px; padding-left: 20px; 
                        padding-right: 20px; padding-bottom: 10px; margin-left: auto; margin-right: auto; 
                        margin-top: 10px; box-shadow: 1px 1px 5px #aaaaaa; }

/* TOPページ */
.pagetitle0       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/top_banar.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.gaiyou            {padding-top: 5px; color: #000080; font-size: 15px; text-align: center; }

.contenar2            {background-color: #ffffff; width: 960px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                             padding-bottom: 20px; box-shadow: 1px 1px 5px #aaaaaa; }
.contenar2:after    {content: ""; display: block;  clear: both}
.contenar2-1         {background-color: #ffffff; float: left; width: 685px; padding-left: 20px; padding-right: 25px; padding-bottom: 10px; }
.contenar2-2         {background-color: #ffffff; float: right; width: 205px; padding-top: 10px; padding-right: 15px; padding-bottom: 10px; }

.kanja ul    {line-height: 1.5; font-size: 13px; }
.kanja li     {padding-bottom: 5px; }

.waku        {padding-top: 13px; padding-bottom: 5px; padding-left: 15px; padding-right: 15px; 
                  background-color: #fcfcfc; border: solid 1px #dcdcdc}


/* TOPお知らせ */
.news                   {padding-top: 5px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; 
                             border: solid 5px #dddddd}
.news h1               {margin-top 0; margin-bottom: 5px; font-size: 16px; color: #666666}
.news ul                {margin: 0; padding: 0; list-style: none; }
.news li a              {display: block; padding: 5px; color: #000000; text-decoration: none; }
.news li a:hover     {background-color: #eeeeee; }
.news li                 {padding: 3px; font-size: 13px; border-bottom: dotted 2px #dddddd;}
.news time            {margin-right:20px; color: #888888; font-weight: normal}


/* 当科について */
.pagetitle1       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/about_header.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.remarks figure  {float: left; margin: 0px 30px 10px 10px; }
.remarks figcaption  {padding-top: 10px; font-size: 12px; text-align: center; }


/* 医療機関の方へ */
.pagetitle6       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/cooperate_header.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.team                     {padding-left: 30px; padding-right: 400px;}
.team ul                 {margin: 0; padding: 0; list-style: none; }
.team li a               {display: block; padding: 10px; color: #000000; text-decoration: none; }
.team li a:hover      {background-color: #eeeeee; }
.team li                  {border-bottom: dotted 2px #99cccc}
.team li:first-child   {border-top: dotted 2px #99cccc}



/* スタッフ紹介 */
.pagetitle2       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/staff_header.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.contenar3            {background-color: #ffffff; width: 960px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                             padding-bottom: 20px; box-shadow: 1px 1px 5px #aaaaaa; }
.contenar3:after    {content: ""; display: block;  clear: both}
.contenar3-1         {background-color: #ffffff; float: left; width: 700px; padding-left: 20px; padding-right: 20px; padding-bottom: 10px; }
.contenar3-2         {background-color: #ffffff; float: right; width: 180px; padding-right: 40px;}

.staff                {padding-left: 15px; }
.staff table        {border-collapse: collapse; }
.staff td, th       {border: 1px solid #ffffff; padding: 5px 35px; } 
.staff thead       {background: #99cccc; color: #ffffff}
.staff tbody td   {vertical-align: middle; text-align: center; }
.staff tbody tr:nth-child(2n)  {background: #f8f8ff; }

.sidemenu                    {padding-left: 15px; text-align: center; }
.sidemenu ul                 {margin: 0; padding: 0; list-style: none; }
.sidemenu li a               {display: block; padding: 5px; color: #000000; text-decoration: none; }
.sidemenu li a:hover      {background-color: #eeeeee; }
.sidemenu li                  {border-bottom: dotted 2px #99cccc}
.sidemenu li:first-child   {border-top: dotted 2px #99cccc}


/* 研究チーム */
.pagetitle3       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/labo_header.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.team                     {padding-left: 30px; padding-right: 400px;}
.team ul                 {margin: 0; padding: 0; list-style: none; }
.team li a               {display: block; padding: 10px; color: #000000; text-decoration: none; }
.team li a:hover      {background-color: #eeeeee; }
.team li                  {border-bottom: dotted 2px #99cccc}
.team li:first-child   {border-top: dotted 2px #99cccc}


/* 業績 */
.pagetitle4       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/bibliography_header.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.contenar4            {background-color: #ffffff; width: 960px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                             padding-bottom: 20px; box-shadow: 1px 1px 5px #aaaaaa; }
.contenar4:after    {content: ""; display: block;  clear: both}
.contenar4-1         {background-color: #ffffff; float: left; width: 100px; padding-left: 20px; padding-right: 20px; padding-bottom: 10px; }
.contenar4-2         {background-color: #ffffff; float: right; width: 780px; padding-right: 20px;}


.pagetitle4a       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/bibliography_header1.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.pagetitle4b       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/bibliography_header2.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.pagetitle4c       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/bibliography_header3.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.pagetitle4d       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/bibliography_header4.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.biblio                     {padding-left: 30px; padding-right: 500px;}
.biblio ul                 {margin: 0; padding: 0; list-style: none; }
.biblio li a               {display: block; padding: 10px; color: #000000; text-decoration: none; }
.biblio li a:hover      {background-color: #eeeeee; }
.biblio li                  {border-bottom: dotted 2px #99cccc}
.biblio li:first-child   {border-top: dotted 2px #99cccc}


/*業績ナビゲーション */
.menu2 ul       {margin: 0; padding: 0; list-style: none; display: flex; justify-content: left;}
.menu2 li a     {display: block; color: #000000; font-size: 13px; text-decoration: none; }
.menu2 li a:hover   {color: #6699FF}
.menu2 ul:after      {content: ""; display: block;  clear: both}
.menu2 li               {float: left; border-right: solid 1px #aaaaaa; padding-left: 8px; padding-right: 8px;}
.menu2 li:first-child     {border-left: solid 1px #aaaaaa}



/* 臨床研究 */
.pagetitle5       {width: 960px; height: 80px; padding-top: 0px; background-color: #ffffff; 
                        background: url(image/clinicalstudy_header.png); background-repeat: no-repeat;
                        padding-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; 
                        box-shadow: 1px 1px 5px #aaaaaa; }

.study             {padding-top: 5px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; 
                        border: solid 2px #dddddd}


/* フッター */
.footer	      {padding-top: 15px; padding-bottom: 15px; }
.copyright      {width: 960px; margin-left: auto; margin-right: auto; }
.copyright p   {margin: 0; color: #000000; font-size: 12px; text-align: center; }